<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="68e8e680c4a10d40dff60987df23ed73">
  <dict>
    <!--2024-01-06 09:40:48.000-->
    <bool key="carrier_default_data_roaming_enabled_bool">true</bool>
    <!--2023-11-17 14:33:22.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:42.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-10-17 11:33:21.000-->
    <bool key="enabledMMS">false</bool>
    <!--2023-01-31 11:51:23.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
